[MAIN]
COUNT=23
Name0000=網絡模塊配置軟件
Name0001=搜索
Name0002=獲取參數
Name0003=配置參數
Name0004=默認參數
Name0005=UDP測試
Name0006=服務類型
Name0007=協議類型
Name0008=DHCP模式
Name0009=Mac地址
Name0010=本地IP地址
Name0011=本地IP端口
Name0012=默認網關
Name0013=子網掩碼
Name0014=首選DNS
Name0015=備用DNS
Name0016=遠程IP地址
Name0017=遠程IP端口
Name0018=最大連接數
Name0019=延時(Max250)
Name0020=使用DNS
Name0021=服務器主機
Name0022=設備名稱
